.home-nav.navbar {
    background-color: #ffffff;
    position: sticky;
    top: 0;
    z-index: 9999;
    width: 100%;
    transition: box-shadow 0.3s ease-in-out;
}

.home-nav.navbar.scrolled {
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    
}

.home-nav-container {
    background-color: #ffffff;
    max-width: 1800px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 2vw;
    height: 85px;
}

.home-nav-left {
    display: flex;
    align-items: center;
    gap: 30px;
}

.home-nav-right {
    display: flex;
    align-items: center;
    gap: 30px;
}

.home-nav.logo {
    display: flex;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
}

.home-nav.logo-img {
    height: 45px;
}

.home-nav-menu {
    display: flex;
    list-style: none;
    align-items: center;
    gap: 10px;
}

.home-nav-link {
    display: flex;
    align-items: center;
    justify-content:space-between;
    font-size: 15px;
    font-weight: 500;
    font-family: var(--secondary-font);
    color: var(--text-gray); 
    transition: all 0.3s ease-in-out;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    outline: none;
}


.dropdown-icon {
    width: 20px;
    height: 20px;
    font-weight: 500;
    fill: currentColor; 
    transition: transform 0.3s ease;
}

.dropdown-trigger.active .dropdown-icon {
    transform: rotate(180deg);
}

.dropdown-trigger[aria-expanded="true"] .dropdown-icon {
    transform: rotate(180deg);
}

.contact-section {
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
}

.phone-number {
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--text-gray);
    font-weight: bold;
    font-size: 16px;
    font-weight:600;
}

.business-hours {
    color: var(--text-gray);
    font-size: 12px;
}

.call-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 30px;
}

.call-img {
    width: 100%;
    height: 100%;
    margin-right:10px;
}

.login-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 30px;
    text-decoration: none;
    font-weight: 500;
    transition: all 0.3s ease;
    height: 45px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    border-radius: 5px;
    border: 2px solid #e13723;
    outline: none;
    margin-left:20px;
    background-color: #e13723;
    color: #ffffff;
}

.login-btn:hover {
    cursor: pointer;
}

.mobile-menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
    padding: 5px;
    background: none;
    border: none;
    outline: none;
}

.mobile-menu-toggle span {
    width: 25px;
    height: 2px;
    background-color: #333;
    margin: 3px 0;
    transition: 0.3s;
}




/*.click-only:hover .home-nav.dropdown{*/
/*    opacity:0;*/
/*    visibility:hidden;*/
/*}*/

/*.click-only .home-nav.dropdown.show{*/
/*   opacity : 1;*/
/*   visibility : visible;*/
/*   transform: translateY(0px);*/
/*}*/

.home-nav.dropdown{
    opacity:0;
    visibility:hidden;
    background : #ffffff;
    position: fixed;
    left: 0;
    top: 85px;
    width: 100%;
    height : auto;
    transform: translateY(0px);
    border : 1px solid #67646421;
    transition : all 0.3s ease-in-out;
}

.home-nav.dropdown.show{
    opacity : 1;
   visibility : visible;
   transform: translateY(0px);
}

/*.home-nav-item:hover .home-nav.dropdown {*/
/*   opacity : 1;*/
/*   visibility : visible;*/
/*   transform: translateY(0px);*/
/*}*/

/*.home-nav.click-only .home-nav.dropdown { */
/*    visibility : hidden;*/
/*    opacity : 0;*/
    
/*}*/
.home-nav.dropdown-container{
   max-width: 1800px;
    width: 100%;
    padding : 4rem;
    margin-right: auto;
    margin-left: auto;
}

.home-nav.img-content-dropdown{
    display : flex;
    justify-content : space-between;
    flex-direction : row;
    gap: 50px;
}

.hosting-options-content{
    display : flex;
    flex-direction : column;
    align-items : center;
    width : 100%;
}
.dropdown-grid-heading{
    position : relative;
    display : inline-block;
    padding: 8px 20px;
    text-align: left;
    margin-bottom : 20px;
    width : 50%;
}

.home-nav.servers.dropdown-container .dropdown-grid-heading{
    width :70%;
}
.hosting-options-heading{
    font-size : 16px;
    color: #4c4b4ba8;
    font-weight : 550;
}


.home-nav.dropdown-img-container{
    display: flex;
    justify-content: center;
    align-items: center;
    width : 32%;
}

.home-nav.dropdown-img{
   width: 100%;
   height: 420px;
}
   

.dropdown-service-item{
    display : flex;
    width : 100%;
    justify-content : space-between;
}

.home-nav.dropdown-grid{
    display : flex;
    flex-direction : column;
    flex-wrap : wrap;
    gap : 30px;
}

.home-nav.dropdown-content-logo{
    display :flex;
    flex-direction : row;
    gap : 8px;
    align-items: center;
}

.home-nav.dropdown-content-logo-div{
    display : block;
    align-items : center;
}

.content-logo{
    width : 25px;
    height : 25px;
}

.home-nav.service-item {
    display: flex;
    align-items: center;
    padding:  20px;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    gap : 20px;
}


.home-nav.service-content {
    flex: 1;
}

.home-nav.service-title {
    color: #000000b8;
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 16px;
    font-weight: 550;
}

.home-nav.service-offer {
    display: inline-block;
    text-transform: uppercase;
    color: #673DE6;
    background: #957ed938;
    vertical-align: middle;
    font-size: 12px;
    padding: 5px 12px;
    border-radius: 100px;
    font-weight: 500;
}

.home-nav.service-description {
    color: #6c757d;
    font-size: 14px;
    line-height: 1;
    margin-top : 8px;
    font-weight : 500;
}

.home-nav.service-item:hover .service-title{
    color : var(--primary);
}

.home-nav.service-item:hover .home-nav.service-offer{
    background : var(--primary);
    color : #ffffff;
}

.home-nav-item.mobile-item{
    display: none;
}

/*SERVERS*/

.home-nav.servers.dropdown-service-item{
    width : 55%;
}
.home-nav.servers.dropdown-img-container{
    width : 45%;
}
.home-nav.servers.dropdown-img{
    height : auto;
}

/*WORDPRESS*/

.home-nav.wordpress.dropdown-img-container{
    width : 45%;
}

.home-nav.wordpress.dropdown-img{
    height : 380px;
}

.home-nav.wordpress.dropdown-grid{
    width : 60%;
}

.home-nav.wordpress.dropdown-service-item{
    width : 50%;
    gap : 30px;
}

.wp-feature-box{
    width : 50%;
    height : auto;
    display : flex;
    flex-direction : column;
    border-radius : 20px;
    background : linear-gradient(161deg, #7526e3 33%, #c29ef1 99.76%);
}

.wp-featurebox-container{
    width : 100%;
    padding : 18px 24px;
}
.wp-feature-content{
    color :#ffffff;
}

.wp-feature-heading{
    font-size : 18px;
}

.wp-solutions{
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 15px;
}

.wp-feature-discription{
  font-size: 16px;
  line-height: 1.5;  
}

.wp-feature-link{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top : 35%;
}
.wp-feature-icon{
    background: #ffffff;
    padding: 10px 12px 4px 12px;
    border-radius: 50%;
}
.wp-link{
   color : #ffffff; 
   font-size: 16px;
   font-weight: 500;
  text-decoration: underline;
}

.wp-icon{
    width : 40px;
    height : 40px;
}


/*EXPLORE*/

.home-nav.explore.dropdown-service-item{
    width : 50%;
}

.home-nav.explore.dropdown-left-container{
    display : flex;
    flex-direction : column;
    gap : 40px;
}
.home-nav.explore.dropdown-left-container{
    width : 40%;
}
.left-content{
    display: flex;
    align-items: flex-start;
    gap: 15px;
    border: 1px solid #420de224;
    border-radius: 20px;
    padding: 25px;
    background :#cfcfcf29;
}
.live-chat{
    font-size: 18px;
    font-weight: 600;
    color: #141313;
    line-height: 1.5;
}

.live-chat-discription{
    color : #7c7a7a;
    font-size : 16px;
    line-height : 1.5;
}

.live-chat-img{
    width : 35px;
    height : 35px;
}
.left-content-icon{
    border : 1px solid #cbcbc924;
    background:#dddddd3b;
    border-radius: 15px;
    justify-items: center;
    padding: 7px 8px 3px 8px;
}

/*CLOUD*/

.home-nav.cloud.dropdown-img-container{
    display : flex;
    justify-content : space-between;
    gap : 30px;
    width : 65%;
}

.home-nav.cloud.img-content-dropdown{
    gap :0px;
}

.home-nav.cloud.dropdown-img{
    height : 380px;
}

.home-nav.cloud.dropdown-grid{
    width : 60%;
}

.home-nav.cloud.dropdown-service-item{
    width : 50%;
    gap : 30px;
}

.cloud-feature-box{
    width : 50%;
    height : auto;
    display : flex;
    flex-direction : column;
    border-radius : 20px;
    background : linear-gradient(161deg, #7526e3 33%, #c29ef1 99.76%);
}

.cloud-featurebox-container{
    width : 100%;
    padding : 18px 24px;
}
.cloud-feature-content{
    color :#ffffff;
}

.cloud-feature-heading{
    font-size : 18px;
}

.cloud-solutions{
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 15px;
}

.cloud-feature-discription{
  font-size: 16px;
  line-height: 1.5;  
}

.cloud-feature-link{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top : 35%;
}
.cloud-feature-icon{
    background: #ffffff;
    padding: 10px 12px 4px 12px;
    border-radius: 50%;
}
.cloud-link{
   color : #ffffff; 
   font-size: 16px;
   font-weight: 500;
  text-decoration: underline;
}

.cloud-icon{
    width : 40px;
    height : 40px;
}

/* DOMAIN*/
.home-nav.domain.dropdown-img-container{
    width : 60%;
}

.home-nav.domain.dropdown-grid{
    width : 40%;
}


.mobile-menu-toggle.active span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
}

.mobile-menu-toggle.active span:nth-child(2) {
    opacity: 0;
}

.mobile-menu-toggle.active span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
}

.home-nav.service-description{
    font-size : 12px;
}


@media (max-width: 1024px) {
   
    .home-nav-right {
        display: none;
    }
    
    .home-nav-container {
        padding: 0 4vw;
    }

    .home-nav-left {
        gap: 20px;
    }

    .home-nav-menu {
        position: fixed;
        top: 85px;
        left: -100%;
        width: 100%;
        height: calc(100vh - 85px);
        background: white;
        flex-direction: column;
        justify-content: flex-start;
        align-items: stretch;
        padding: 0 4vw;
        transition: left 0.3s ease;
        z-index: 999;
        overflow-y: auto;
    }

    .home-nav-menu.active {
        left: 0;
    }

    .home-nav-item {
        width: 100%;
        border-bottom: 1px solid #eee;
        padding: 15px 0;
        position: relative;
    }

    .mobile-menu-toggle {
        display: flex;
    }

    .home-nav.contact-info {
        display: none;
    }

    .home-nav-right {
        gap: 15px;
    }

    .home-nav.dropdown {
        position: static;
        width: 100%;
        transform: none;
        box-shadow: none;
        border-radius: 8px;
        margin-top: 10px;
        padding: 0 4vw;
        opacity: 1;
        visibility: visible;
        display: none;
    }

    .home-nav.dropdown.show {
        display: block;
    }

    .home-nav.dropdown-grid {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    
    .home-nav.dropdown::before {
        display:none;
    }
     
    .mobile-item{
        display:flex;
        border-bottom:none;
    }
    
    .home-nav.dropdown-img-container{
        display : none;
    }
    .home-nav.dropdown-container{
        padding : 2rem 0rem;
    }
    .dropdown-service-item{
        flex-direction : column;
    }
    
    .home-nav.dropdown-grid{
        flex-direction : column;
    }
    
    .wp-featurebox-container{
        display : none;
    }
    
    .home-nav.dropdown {
        border : 0px;
    }
    
    .home-nav.wordpress.dropdown-service-item{
        width : 100%;
    }
    .home-nav.servers.dropdown-service-item{
        width : 100%;
    }
    .cloud-feature-box {
        display : none;
    }
    .home-nav.cloud.dropdown-grid{
        width : 100%;
    }
    .home-nav.domain.dropdown-grid{
        width : 100%;
    }
    .home-nav.explore.img-content-dropdown{
        flex-direction : column;
    }
    
    .home-nav.explore.dropdown-left-container{
        width : 100%;
    }
    .home-nav.wordpress.dropdown-grid{
        width : 100%;
    }
    .home-nav.explore.dropdown-service-item{
        width : 100%;
    }
    .home-nav.cloud.dropdown-img-container{
        display : none;
    }
    .dropdown-grid-heading{
        display : none;
    }
    .home-nav.explore.dropdown-left-container{
        display : none;
    }
    
    #mobile-login-btn {
        display:flex;
        width: 100%;      
        height: 45px;     
        margin:  0px 30px;
    }
}

